/*ch1002.java*/
import java.io.*;
public class ch1002{
public static void main(String args[])
  throws IOException
  {
    FileReader in=new FileReader("ch1002.java");
     FileWriter out=new FileWriter("ch1002.txt");
     int c;
     while((c=in.read())!=-1)
       out.write(c);
     in.close();
     out.close();
  }
}
